@charset "utf-8";
.core{ width:100%; margin:0 auto;}
/*头部样式*/
.top{ background:#fff; width:100%;  text-align:center; margin:0 auto; position:relative;}
.top .logo_tit{width:1300px; margin: 7px auto 0px auto;text-align: left; height: 101px;}
.top .banner_tit{ background:url(../images/ww_index_04.png) no-repeat center; height: 525px; }
.top .banner_tit .banner_m{width:1300px; margin: 0 auto;text-align: left;padding:76px 0px 0px 10px;}
.top .banner_tit .nav_li{ margin: 0 auto; background:url(../images/ww_index_07.png) repeat-x; height:120px}
.top .banner_tit .nav_li > ul{ width:1300px; margin:0 auto;} 
.top .banner_tit .nav_li > ul > li{ float:left; margin-right:30px;font-size:20px; line-height: 97px; text-align:center;}
.top .banner_tit .nav_li > ul > li:hover{ background:url(../images/ww_index_11.png) no-repeat;}
.top .banner_tit .nav_li .nav_add{ background:url(../images/ww_index_11.png) no-repeat;}
.top .banner_tit .nav_li > ul > li > a{ color:#fff;}
.nav_tit{ width:1200px;position:absolute; bottom:0px; text-align:center; margin:0 auto; height:155px;background:url(../images/nav.png) no-repeat;}
.nav_tit > ul > li{ float:left; margin-top: 46px; margin-right:10px;font-size:14px;height:155px; text-align:center;}
.nav_tit > ul > li a:hover h3{ color:#154aa9;}
.nav_tit > ul > li .sy_tit{ background:url(../images/index_hn_03.png) no-repeat; width:30px; height:27px; display:inline-block; vertical-align:middle;margin:-4px 34px 0px 0px;}
.nav_tit > ul > li > a > h3{ font-size: 17px;line-height:46px;font-weight: bolder; display:block;}
.nav_tit > ul > li > a > h4{font-size:9px; color:#b5b5b5; line-height: 12px;}
/*内容样式*/
.subject { background:#fff; width:100%; margin:0 auto;}
.subject .subject_gyww{ background:url(../images/ww_index_29.png) no-repeat right;margin: 20px auto 0px auto; width:1300px; height:429px; padding:20px 0px;}
.subject .subject_gyww img{display:none;}
.subject .subject_gyww h3{ background: url(../images/ww_index_08.png) no-repeat bottom; color:#272828; font-size:27px;line-height: 60px; font-weight:bolder; display:inline-block; margin-bottom:20px;}
.subject .subject_gyww > p{text-align: left; font-size: 17px; width: 50%;  line-height:36px;}
.subject .subject_li{ background:url(../images/ww_index_14.png) no-repeat center; width:100%; text-align:center; height:303px;}
.subject .subject_li ul{ width:1300px; margin:0 auto;}
.subject .subject_li ul li{ float:left;width: 25%;margin-top: 26px;}
.subject .subject_li ul li h3{ color:#f8a225;     line-height: 76px;font-size: 22px; font-weight:bolder;}
.subject .subject_li ul li h4{width:89%;text-align: left;display: inline-block;font-size: 13px;line-height: 23px;}
.subject .subject_li .subject_li_i{ width:89px; height:80px; display:inline-block;}
.subject .subject_li .subject_li_i.i_01{ background:url(../images/ww_index_15.png) no-repeat center;}
.subject .subject_li .subject_li_i.i_02{ background:url(../images/ww_index_16.png) no-repeat center;}
.subject .subject_li .subject_li_i.i_03{ background:url(../images/ww_index_17.png) no-repeat center;}
.subject .subject_li .subject_li_i.i_04{ background:url(../images/ww_index_18.png) no-repeat center;}

/*成功案例轮播 */
.Box {position: relative;width:1300px;margin: 0 auto;} 
.Box .content {width:1300px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;padding-top: 250px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block !important;width:30px;height:76px;position: absolute;top:50px;cursor: pointer;}
.Box .Box_con .btnl {background: url(../images/in_d_44.png) no-repeat center;left: -48px;}
.Box .Box_con .btnr {background: url(../images/in_d_47.png) no-repeat center;right: -48px;}
.Box .Box_con .btnl:hover {background: url(../images/in_d_45.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(../images/in_d_46.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width:260px;height:166px;overflow: hidden;position: relative;margin-top: 10px;}
.Box .Box_con .conbox ul li:first-child {}
.Box .Box_con .conbox ul li img {display: block;width:246px;height:160px;transition: all 0.5s; border:#ccc 1px solid;}

.Box .BoxSwitch {margin-top: 30px;text-align: center;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}

.Box .Box_con .conbox ul li .cgal_m{ position:absolute; z-index:10;display: inline-block;top: 0px; width: 260px; height:327px;text-align: center;padding-top:80px;}
.Box .Box_con .conbox ul li:hover .cgal_m{ background:url(../images/ww_index_74.png) repeat;}
.Box .Box_con .conbox ul li .cgal_m .cgal_i{ width:94px; height:109px; display:inline-block;}
.Box .Box_con .conbox ul li .cgal_m .cgal_i.al_i01{ background:url(../images/ww_index_37.png) no-repeat;}
.Box .Box_con .conbox ul li .cgal_m .cgal_i.al_i02{ background:url(../images/ww_index_19.png) no-repeat;}
.Box .Box_con .conbox ul li .cgal_m .cgal_i.al_i03{ background:url(../images/ww_index_20.png) no-repeat;}
.Box .Box_con .conbox ul li .cgal_m .cgal_i.al_i04{ background:url(../images/ww_index_22.png) no-repeat;}
.Box .Box_con .conbox ul li .cgal_m .cgal_i.al_i05{ background:url(../images/ww_index_21.png) no-repeat;}
.Box .Box_con .conbox ul li .cgal_m h3{ color:#fff;font-size: 20px; margin-top: 27px; line-height: 40px;}
.Box .Box_con .conbox ul li .cgal_m h4{ color:#fff;font-size: 16px; line-height: 31px;}
.Box .Box_con .conbox ul li .cgal_m p{ display:none; font-size:14px;margin-top:38px; width:120px; height:30px; line-height:30px; text-align:center; border:#fff 1px solid;}
.Box .Box_con .conbox ul li .cgal_m p a{ color:#fff;}
.Box .Box_con .conbox ul li:hover .cgal_m p{ display:inline-block;}
.Box .Box_con .conbox ul .cgal_m.add{ background:url(../images/ww_index_74.png) repeat;}
.Box .Box_con .conbox ul .cgal_m.add p{display:inline-block; font-size:14px; width:120px; height:30px; line-height:30px; text-align:center; border:#fff 1px solid;margin-top:38px;}

.ywfx_1{ width:1300px; margin:40px auto 10px auto;}
.ywfx_1 h3{ background:url(../images/ww_index_79_1.png) no-repeat center; height:54px; float:left; width:1230px; margin-bottom:0;}
.ywfx_1 span{ float:right;}
.ywfx_1 span a{color:#024895; line-height:43px;}

.ywfx{ width:1300px; margin:40px auto 20px auto;}
.ywfx h3{ background:url(../images/ww_index_79.png) no-repeat center; height:54px; float:left; width:1230px; margin-bottom:15px;}
.ywfx span{ float:right;}
.ywfx span a{color:#024895; line-height:43px;}
.ywfx .ywfx_div{width: 100%; float: left; margin: 0 auto;}
.ywfx .ywfx_div li{ float:left; width:32%; background:#f5f5fb;margin-right:2%;height:211px;}
.ywfx .ywfx_div li h4{ width:100%; font-weight:bolder; font-size:18px; color:#024895; background:#fff; display:inline-block; text-align:center; line-height:50px; border-bottom:#024895 3px solid;}
.ywfx .ywfx_div li p{ text-align:center; margin:15px 0px;}
.ywfx .ywfx_div li p a{color: #024895;font-size: 15px; line-height:20px;}

/*底部 */
.foot{ background:#1549a9; color:#8aa4d4; width:100%; margin:0 auto; text-align:center; height:180px;font-size:12px;}
.footer{width:1300px; margin: 0 auto; padding: 27px 0px 0px 0px;}
.footer p{float: right;margin-right: 100px;}
.footer .foot_p{float: left;width:32%;background:#2d5cb2;height:90px; padding:15px 2%;}
.footer .foot_p p{ color:#fff; text-align:left;line-height:22px;  width: 100%;  float: left;    display: inline-block;  margin: 0px auto;}
.footer .foot_p p strong{margin-left:30px}
.footer .foot_p p a{color:#fff;}
.footer .foot_p p:hover a{color:#fff;}

/*侧导航 */
.c_nav{ background:#0167ed; width:70px;position:absolute;top:658px;left: 50%; margin-left: 668px; text-align:center; padding:15px 0px;z-index:3}
.c_nav li{ width:100%; text-align:center;}
.c_nav li a{display:block;}
.c_nav .c_line{ border-top:#fff 1px solid; margin:15px 7%;width: 86%;}
.c_nav li h4{ color:#fff; line-height:32px; font-size:13px;}


/*列表样式*/
.banner_tit.list_banner{ height:200px;}
.banner_tit.list_banner .banner_list_tit{font-size: 28px;color: #fff;text-align: left; width: 1300px;margin: 0 auto; font-weight: bolder; padding: 12px 0px 0px 200px;}
.list_con{background:url(../images/wd_index_28.png) no-repeat bottom #f8f8f8; width:100%;     margin:0 auto;padding-top:15px; }
.list_m{ width:1220px; margin:0 auto; border: 1px solid #ddd;background: #fff;    padding:0px 40px; margin-bottom: 30px;}
.list_tit > h2{background: url(../images/titblebg.png) no-repeat right bottom; padding: 0 15px; display: block;float: left;position: relative; bottom: -2px;text-align: center;  font-size: 18px; height:48px; font-weight: bold; color: #324eb5;}
.list_tit{height:48px;line-height:48px;border-bottom: 2px solid #c4c4c4;}
.list_m .list_li{padding-top:15px; min-height:600px;}
.list_m .list_li li{height:48px; line-height:48px; background: url(../images/arrow_blue.png) no-repeat 15px center; padding-left: 35px;}
.list_m .list_li span { float: right; color: #adacac;font-size: 14px; padding-right: 15px;}

.info-paging{height:30px;text-align:center;padding:10px 0 10px 0;font-size:14px;}
.info-paging a{padding:3px 10px;display:inline-block;border:1px solid #e5e5e5;font:normal 14px/18px;text-align:center;margin:0 7px;}
.info-paging a:hover{color:#ffffff;background:#1379bb;}
.info-paging input{border:1px #e5e5e5 solid;height:26px;padding:0 5px;width:40px !important;vertical-align: top;margin:0 7px 0 0}

.list_m .list_pic_li li{ width: 100%; float: left; margin: 18px 0px 0px 0px; padding-bottom: 24px; border-bottom: #ccc 1px dashed;}
.list_m .list_pic_li img{ float:left;width:250px;height:157px;}
.list_m .list_pic_li .right_tit{ float:left;width:77%;padding-left: 30px;}
.list_m .list_pic_li .right_tit h3{ font-size: 20px;font-weight: bolder; line-height: 40px;}
.list_m .list_pic_li .right_tit h4{font-size: 14px;color: #979797; line-height: 33px;}
.list_m .list_pic_li .right_tit h5{font-size: 14px; color: #979797;line-height: 23px;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:3;height:71px;-webkit-box-orient:vertical;}
.list_m.list_pic_m{ background:none; border:none;}
.list_m.list_pic_m .list_tit{height: 58px; line-height: 58px; border-bottom: 1px solid #c4c4c4; margin-bottom: 13px;}

/*内容样式*/
.nr_con{background:url(../images/wd_index_28.png) no-repeat bottom #f8f8f8; width:100%;  margin: 0 auto;  padding:30px 0px;}
.nr_m{ width:980px; margin:0 auto; background:#fff; padding:0px 160px;}
.nr_m h2{ font-size:30px; color:#000; text-align:center; line-height:60px;}
.nr_m .nr_p{ margin-bottom:20px;}
.nr_m .nr_p p{ line-height:36px; font-size:14px; color:#101010;}
.f_tiat{ width:100%; line-height:36px; border-bottom:#dcdcdc 1px solid; margin:15px 0px; }
.f_tiat li{ color:#5e5e5e; float:left; margin-right:20px; margin-left:10px;}


/*图片列表样式*/
.pic_list_li{margin-top: 20px;}
.pic_list_li li{float: left; width: 270px;height: 245px; margin-left: 18px; overflow: hidden;}
.pic_list_li li img{width: 270px; height: 175px;}
.pic_list_li li h3{padding-top: 10px; line-height: 26px;text-overflow: ellipsis; white-space: nowrap;overflow: hidden;  width: 86%;}
.pic_list_tit{margin-left: 18px; width: 97%;}
.pic_list_m{ padding: 20px 15px; width:1170px; margin-bottom: 30px;}

/*客户留言样式*/
.message-search {
    background: #f4faff;
    border: 1px #daebfa solid;
    border-radius: 5px;
    width: 500px;
    height: 31px;
    padding: 17px 18px;
    margin: 20px auto 23px;
}
.message-search h1 {
    font-size: 22px;
    font-weight: bold;
    color: #07438a;
    float: left;
    padding: 0 20px 0 0;
}
.message-search input[type=text] {
    background: #f8fafb;
    border-radius: 15px;
    height: 29px;
    border: 1px #dfdfdf solid;
    padding: 0 0 0 15px;
    width: 355px;
    vertical-align: top;
}
.message-search button {
    width: 47px;
    height: 31px;
    border: 1px #dfdfdf solid;
    border-radius: 15px;
    background: #fdfefe;
    margin: 0 0 0 -30px;
}
.message-search button i {
    width: 24px;
    height: 24px;
    display: block;
    margin: 0 auto;
    background: url(../images/icon.png) -408px 0 no-repeat;
}
.message-btn button {
    padding: 0 17px;
    height: 38px;
    line-height: 38px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    color: #fff;
    margin: 0 12px;
    background: #1e55b0;
    cursor: pointer;
}
.list > h1 {
    background: #f7f9fa;
    padding: 9px 20px;
    line-height: 36px;
    font-size: 19px;
    color: #084b99;
    font-weight: bold;
    letter-spacing: 1px;
}
.message-btn {
    text-align: center;
    padding: 0 0 20px;
	    border-bottom: 1px #b5b2a3 dotted;
}
.list_m.khly_m{min-height:360px;}
.table-form-two{width:95%;margin:0 auto}
.table-form-two td{padding:10px 2px;line-height:24px;}
.table-form-two td input[type=text]{width:100%}
.table-form-two td input[type=text],.table-form-two td select{height:30px;line-height:30px;border:1px #bbb solid;box-sizing:border-box;padding:0 0 0 5px;}
.table-form-two td textarea{width:100%;line-height:21px;padding:0;height:100px;border:1px #bbb solid;padding:0 5px;box-sizing:border-box;}
.table-form-two td input[type=radio]{margin:5px 5px 0 0;vertical-align:top}
.form-btn-two{text-align: center;padding:15px 0 10px !important;border-top:#e1e1e1 solid 1px;}
.form-btn-two input[type=button],.form-btn-two input[type=reset]{background:#4C67A7;color:#fff;border-radius:5px;color:#fff;padding:8px 16px;border:none;cursor:pointer;font-size:16px;margin:0 6px;}
.form-btn-two input[type=reset]{background:#ddd;color:#444}
.form-btn-two input[type=button]:hover{background:#ea0000}
.form-btn-two input[type=reset]:hover{background:#aaa;color:#fff}
.list_con.khly_com{padding-top:1px;}
.message-list li{clear:both;padding:22px 0 20px;border-bottom:1px #cbc9be dotted}
.message-list li:after{clear: both;display:block;content: "";}
.message-list li dl{float: left; width:100%;}
.message-list li dt > b{float:left;width:52px;height:52px;background:#1e55b0;border-radius:50%;margin:0 20px 0 0}
.message-list li dt > b i{width:32px;height:32px;background:url(../images/icon.png) -326px -24px;display:block;margin:8px auto 0}
.message-list li dt > span{width:93%;float:left;line-height:30px;font-size:16px;margin:-3px 0 0;}
.message-list li dt h1{width:54%;}
.message-list li dt h1,.message-list li dt h2{float:left;color:#555;width:41.5%;}
.message-list li dt h3{clear:both;padding:0 0 15px;border-bottom:1px #cbc9be dotted}
.message-list li dd{padding:25px 0 0;clear:both}
.message-list li dd > b{float:left;width:52px;height:52px;background:#1e55b0;border-radius:50%;margin:0 20px 0 0}
.message-list li dd > b i{width:32px;height:32px;background:url(../images/icon.png) -358px -24px;display:block;margin:11px auto 0}
.message-list li dd > span{width:800px;float:left;line-height:30px;font-size:16px;margin:-3px 0 0;}
.message-list li dd h1{width:54%;}
.message-list li dd h1,.message-list li dt h2{float:left;color:#555}
.message-list li dd h3{clear:both;padding:0 0 18px;}
.paging {
    padding: 30px 0 10px;
    text-align: center;
    clear: both;
}
.ym .info-paging input{height:20px;}	

.zxkf-none{display:none;position:absolute;right:78px;bottom:-15px;background:#fff;padding:5px;border-radius:5px;box-shadow:0 0 5px #b5b5b5;}
.zxkf-none img{width:150px;}
.zxkf-main{position:relative;}
.zxkf-main:hover .zxkf-none{display:block;}


	
